riesgos

  1. L

    Downgrade de iOS de 6.1.3 a 5.1.1, ¿baseband?

    Buenas. Compré un iPhone 4 a un amigo y me encontré con que el iOS 6.1.3 que tiene el dispositivo no puede tener Jailbreak! El anterior que tuve era un 3GS con Jailbreak y la versión de iOS 4.x.x, la diferencia es que el que tengo ahora está liberado para ser usado con cualquier compañía en...
Arriba